Ihre Hardware wird nicht mehr unterstützt

Versionsdaten
  • Versions-ID: 131566
  • Erstellt:
  • Autor: Artist
  • Kommentar: Textanpassung wie Suchergebnis
  • Überprüft: Ja
  • Überprüft:
  • Überprüft von: Artist
  • Freigegeben? Ja
  • Ist das die aktuelle Version? Nein
  • Bereit zum Übersetzen: Nein
Quelltext der Version
Vorschau der Änderung

Wenn der Prozessor Ihres Rechners älter ist als Pentium 4, werden die Versionen ab Firefox 49 nicht mehr unterstützt. Sie können Firefox zwar weiterhin verwenden, aber nach Version 48 erhalten Sie keine Funktions- und Sicherheitsupdates mehr. Wie viele andere Programme erfordert Firefox zur höheren Sicherheit und besseren Leistung einen Prozessor, der Streaming SIMD Extensions 2 (SSE2) unterstützt.

Wir empfehlen die Verwendung eines Rechners mit einem Pentium 4 Prozessor oder höher und SSE2-Unterstützung, damit Sie weiterhin die aktuellen Versionen von Firefox mit zusätzlichen Funktionen sowie mehr Stabilität und Sicherheit nutzen können.

Die ESR (Extended Support Release) Version 45 von Firefox kann weiterhin mit älteren Prozessoren verwendet werden und erhält noch Aktualisierungen bis März 2017.